.. _apiutils:

dgllife.utils
==================

TBD by Murphy

dgllife.utils.complex_to_graph
-------------------------------------------
.. automodule:: dgllife.utils.complex_to_graph
    :members:


dgllife.utils.early_stop
-------------------------------------------
.. automodule:: dgllife.utils.early_stop
    :members:


dgllife.utils.eval
-------------------------------------------
.. automodule:: dgllife.utils.eval
    :members:


dgllife.utils.featurizers
-------------------------------------------
.. automodule:: dgllife.utils.featurizers
    :members:


dgllife.utils.mol_to_graph
-------------------------------------------
.. automodule:: dgllife.utils.mol_to_graph
    :members:


dgllife.utils.rdkit_utils
-------------------------------------------
.. automodule:: dgllife.utils.rdkit_utils
    :members:


dgllife.utils.splitters
-------------------------------------------
.. automodule:: dgllife.utils.splitters
    :members:
